@media screen and (min-width: 801px){

/*
body{ margin-top: 0px; margin-bottom: 0px; margin: 0px; font-family: arial; font-size: 12px; background-image: url(immagini/bg.jpg);}
*/
body{ margin-top: 0px; margin-bottom: 0px; margin: 0px; font-family: arial; font-size: 12px; background-image: url("https://www.nao.it/immagini/sfondo_pagina.jpg"); background-position: top center; background-repeat: repeat-x; background-color: #608AC4; }


table,tr, td, p{ font-family: arial; font-size: 12px; }

#pagina { width: 909px; margin-top: 10px; position: absolute; left: 50%; margin-left: -450px; }

#pagina_dentro{ margin: 10px; padding-bottom: 10px;  background-color: #ffffff; }

#top{ padding-top: 0px; width: 909px; }

#menu_top{ 
	width: 900px;
	height: 50px;
	background-color: #3366CC;
	clear: both;
	float: none;
	background-image: url("https://tessere.nao.it/immagini/sfondo_menu_top.jpg");
}

.voce_top{ height: 25px; float: left; }

.voce_top a{ display: block; padding-top: 20px; color: #ffffff; font-weight: bold; text-decoration: none; padding-left: 15px; padding-right: 15px;}

.voce_top a:hover{ display: block; padding-top: 20px; color: #003399; font-weight: bold; text-decoration: none; padding-left: 15px; padding-right: 15px;}

.testo{
	width: 909px;
	clear: both;
background-image: url("https://www.nao.it/immagini/sfondo_testo.jpg"); 
background-repeat: repeat-x; background-color: #FFF;	

 border: 1px solid #121423;

}

#MENU_CONTAINER{
	margin-left: 15px;
	width: 223px;
	float: left;


}

#MENU_DX_HOME{
	width: 210px;
	float: left;
	clear: none;
	border-left: 1px solid #1F4898;
	padding-left: 5px;
}

#txt_home{
	margin-left: 20px;
	margin-right: 20px;
	width: 620px;
	float: left;
	clear: none;
}

a{
	color: #1F4898;
}

a.MENU{
    display: Block;
    position: Relative;
    background: #4B7DC2; 
    color: #FFFFFF;
    font-weight: Bold;
    text-decoration: None;
    padding-left: 15px;
	padding-top: 6px;
	padding-bottom: 6px;
	margin-bottom: 0px;
	background-image: url("https://tessere.nao.it/immagini/sfondo_menu.jpg"); 
}

a.MENU:hover{
    display: Block;
    position: Relative;
	color: #003399;
    font-weight: Bold;
    text-decoration: None;
    padding-left: 15px;
	padding-top: 6px;
	padding-bottom: 6px;
	margin-bottom: 0px;
}

/* menu chiuso */


a.MENU_CL{
height: 30px; display: Block; text-decoration: None; line-height: 30px; margin-bottom: 0px; width: 200px; margin-left: 0px;  text-align: left; background-image: url("https://www.nao.it/immagini/mn-sx.png"); color: #496EB0;
}

a.MENU_CL:hover{
text-decoration: none; color: #000;  background-image: url("https://tessere.nao.it/immagini/mn-sx-hover.png");
}


/*
a.MENU_C{ height: 30px; display: Block; text-decoration: None; line-height: 30px; margin-bottom: 0px; width: 200px; margin-left: 25px;  text-align: left; background-image: url("http://www.nao.it/immagini/mn-sx.png"); color: #496EB0; }

a.MENU_CL:hover{ text-decoration: underline; color: #000; }
*/

/* menu chiuso */
a.MENU_CL_pic{
    display: Block;
    position: Relative;
    background: #4B7DC2;
    color: 1F4898;
    font-weight: Bold;
    text-decoration: None;
	font-size: 10px;
    padding-left: 25px;
	padding-top: 6px;
	padding-bottom: 6px;
	margin-bottom: 0px;
	background-image: url("https://tessere.nao.it/immagini/sfondo_menu_chiuso.jpg"); 
}

a.MENU_CL_pic:hover{
    display: Block;
    position: Relative;
	color: #003399;
    font-weight: Bold;
    text-decoration: None;
	font-size: 10px;
    padding-left: 25px;
	padding-top: 6px;
	padding-bottom: 6px;
	margin-bottom: 0px;
	background-image: url("https://tessere.nao.it/immagini/sfondo_menu_chiuso_over.jpg"); 
}



a.SMENU{
    display: Block;
    position: Relative;
    color: 000099;
    text-decoration: None;
	margin: 0px;
	background-image: url("https://tessere.nao.it/immagini/sfondo_sotto_menu.jpg"); 
    padding-left: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 12px;
}

a.SMENU:hover{
    display: Block;
    position: Relative;
    color: FFFFFF;
    text-decoration: None;
	margin: 0px;
	background-image: url("https://tessere.nao.it/immagini/sfondo_sotto_menu.jpg"); 
    padding-left: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 12px;
}

div.SMENU{
    visibility: Hidden;
    position: Absolute;
    margin: -27px 0px 0px 223px;
    background: #ffffff;
    width: 250px;
}



.contenuto{
	width: 677px;
	float: left;
	clear: none;
}

#txt_dentro{
	margin-left: 25px;
	margin-right: 0px;
	width: 650px;
	position: relative;
	float: right;
}



#bottom{
	clear: both;
	/*background-color: #E04321;*/
	padding-bottom: 25px;
}

#bottom_left{
	position: relative;
	background-color: #FFFFFF;
	float: left;
	clear: none;
	width: 500px;
}

#bottom_right{
	position: relative;
	background-color: #FFFFFF;
	float: left;
	clear: none;
}

h1{
	height: 30px;
	line-height: 30px;
	margin: 0px;
	padding: 0px;
	font-size: 18px;
	color: #E04321;
	font-weight: bold;
	padding-left: 15px;
	border-bottom: 2px solid #E04321;
}

h2{
	height: 30px;
	line-height: 30px;
	margin: 0px;
	margin-top: 1px;
	margin-bottom: 1px;
	padding: 0px;
	font-size: 16px;
	color: #FFFFFF;
	font-weight: none;
	padding-left: 15px;
	background-color:#E04321;
}

h2.titolo{
	background-image: url("https://tessere.nao.it/immagini/sfondo_titolo_pagina.jpg");
	height: 33px;
	line-height: 25px;
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	width: 225px;
}

h3{
	height: 20px;
	line-height: 20px;
	margin: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
	font-size: 16px;
	color: #FFFFFF;
	font-weight: none;
	padding-left: 15px;
	background-color:#E04321;
}

.titolo_prodotto{
	background-image: url("https://tessere.nao.it/immagini/sfondo_tit_prodotto.jpg"); 
	height: 25px;
	line-height: 25px;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	color: #000099;
}


.col_img{
	float:left;
	clear: none;
	margin-left: 2px;
	width: 250px;
	text-align:center;
}

.elenco_prodotti{
	float:left;
	clear: none;
	width: 395px;
	margin-right: 4px;
}

.elenco_prodotti_lungo{
	float:left;
	clear: none;
	width: 650px;
}

form{
	margin: 0px;
}

input{
	font-size: 10px;
}

.td_ordine{
	padding: 3px;
	color: #FFFFFF;
	font-weight: bold;
}

form{ margin: 0px;}


.riquadro_vendita_form{
	border-style: groove;
	border-color: #8080FF;
	background-color: #D5D5FF;
}

	.logomob{ display: none; visibility: hidden; }

	.testo_home_dentro1{ float: left;  clear: none; width: 275px; }

	#menu_mobile{}

	#menu_mobile{ display: none; visibility: hidden; }
	#menu_mobile_chiudi{ display: none; visibility: hidden; }

	.inputacquisto{ width: 100%; }
	.solomob{ display: none; visibility: hidden; }

}


/*/////////////////////// cellulare  -----------------------------------------------*/

@media screen and (max-width: 801px){

	body{ margin-top: 0px; margin-bottom: 0px; margin-left: 2px; margin-right: 2px; font-family: arial; font-size: 12px; }

	#menu{ width:100%; display: none; visibility: hidden; }

	#menu_mobile{}
	#menu_mobile{ text-align: center; background-color:#608AC4; border-bottom: 1px solid #ffffff; border-top: 1px solid #ffffff; height: 40px; }
	#menu_mobile a{ color: #FFF; font-size: 16px; display: block; line-height: 40px;}

	#menu_mobile_chiudi{ text-align: center; background-color:#608AC4; display: none; visibility: hidden;  border-bottom: 1px solid #ffffff; border-top: 1px solid #ffffff; height: 40px; }
	#menu_mobile_chiudi a{ color: #FFF; font-size: 16px; display: block; line-height: 40px;}


	.logotop{ display: none; visibility: hidden; }
	.logomob{ width: 100%; }
	.logopreventivo{ width: 100%; }
	.soloweb{ display: none; visibility: hidden; }

	a.MENU_CL{
	height: 30px; display: Block; text-decoration: None; line-height: 30px; margin-bottom: 0px; width: 100%; margin-left: 0px;  text-align: left; background-color: #608AC4; color: #FFF;
	}

	a.MENU_CL:hover{
	text-decoration: none; color: #000; 	}

	#txt_home{
		width: 100%;
	}
	h1{
		height: 30px;
		line-height: 30px;
		margin: 0px;
		padding: 0px;
		font-size: 18px;
		color: #E04321;
		font-weight: bold;
		padding-left: 15px;
		border-bottom: 2px solid #E04321;
	}

	#bottom{
		clear: both;
		background-color: #608AC4; color: #FFF;
	}
	.testo_home_dentro1{ margin: 5px; }
	.inputacquisto{ width: 100%; }

}